Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 14 reacties
Bron: Microsoft

Microsoft heeft een security update voor Internet Explorer 6, 5.5 SP2 en 5.01 SP2 uitgebracht waarmee drie beveiligingsproblemen worden opgelost. Specifieke informatie over de vulnerabilities wordt gegeven in Microsoft security bulletin MS01-051 (thanks LiGHtNiNG! Delen

Lees meer over

Besturingssystemen:Windows 9x, Windows NT, Windows 2000, Windows XP
Download:http://www.microsoft.com/windows/ie/downloads/critical/q306121/default.asp
Moderatie-faq Wijzig weergave

Reacties (14)

voordat de vragen komen. Deze patch werkt ook op de NL versie.
Ik kreeg in Windows XP build 2505 de melding dat deze update alleen op Explorer 6.0 werkt.

Tsja... da's toch echt de versie die is meegeleverd met XP.

Iemand anders dit meegemaakt of een idee waar het aan ligt?
Op beta versies OS/software werken patches nooit.
is het mogleijk dat hier ook backdoors in zitten voor de FBI e.d. ?? :P
jammer genoeg wel :(
How to uninstall
Uninstall is not available.

Bezint, eer ge begint :)
Bij Windows XP built 2600 doet de patch het gewoon!
SP2 voor IExplorer 5.5 is er toch al een hele tijd! Zeker een maand of 3. Vreemd :?
Neem volgende keer voor je post even een kijkje bij de aangegeven link naar Technet:
MS01-051

Originally posted: October 10, 2001

Staat nota bene in het artikel |:(
How to use
Restart your computer to complete the installation.

How to uninstall
Uninstall is not available.
van de site van microsoft, wel lekker zeggen dat hij er is maar niet downloaden???
:Z :?
oops verkeerd gelezen :P |:( me drunk :Y) :)
Dit heeft betrekking op Internet Explorer.
Dan hoef ik op mijn server die eigenlijk
alleen NAT (is dat een werkwoord??)
geen update te draaien, want op die bak
gebruik ik geen IE.... toch?
Of je NAT of NIET NAT ;) maakt niet uit. Je loopt potentieel gevaar als je met een ongepatchte IE op het internet suft. Als je op een foute link klikt, kan er iets gedownload en gestart worden zonder dat je gevraagt wordt of je dat wilt.

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True